 /* adjust selectbox width */
.selectbox.mega-menu {
	width: 275px;
}

.selectbox.mega-menu .dropdown-menu:before {
	width: 273px;
}

.mega-menu-container {
	position: relative;
}

@media screen and (min-width: 1001px) {
	.selectbox .btn-group > .weather.dropdown-menu.show {
    max-width: calc(100vw - 40px);
		width: 100%;
	}
}

.selectbox.mega-menu .dropdown-menu ul > li {
	margin: 0px;
  padding-bottom: 5px;
  padding-top: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

.selectbox.mega-menu .dropdown-menu ul > li > a {
    font-size: 12px;
}

.sg-region.xsmall span {
  padding: 0px 2px;
  cursor: pointer;
  font-size: 10px;
  line-height: 1.2;  
}

.sg-region.xsmall span:before {
  margin-left: -4px;
  margin-top: 10px;
  border: 4px solid transparent;
  border-top: 6px solid #373737;
  pointer-events: none;
}

.sg-region.xsmall span:after {
  margin-top: 13px;
  top: -2px;
  left: 75%;
  background-size: 75% auto; /* Adjust background size */
  pointer-events: none;
}